/* Author: Samuel Hornus <samuel.hornus@inria.fr>
 * Copyright © Inria, 2015
 * Licence: Creative Commons CC BY-ND 3.0 license available online at
 * http://creativecommons.org/licenses/by-nd/3.0/
 */

#include "vec.h"

const Vec2<float> vec2_zero(0.0f, 0.0f);
const Vec3<float> vec3_zero(0.0f, 0.0f, 0.0f);
const Vec3<float> unit_x(1.0f, 0.0f, 0.0f);
const Vec3<float> unit_y(0.0f, 1.0f, 0.0f);
const Vec3<float> unit_z(0.0f, 0.0f, 1.0f);
